body {
	margin: 0px;
	background: url('tpl_images/background.jpg') top center repeat #790079;
}
body, td, ul, li {
	font-family: Tahoma, Arial;
	font-size: 12px;
}
#menu {
	float: right;
}
#menu li, #menu li ul li {
	text-align: left;
}
#menu li a {
	color: #790079;
}
#site_name_container {
	margin:0px;
	padding: 0px;

}
#site_name {
	text-align: left;
	padding-top:20px;
	padding-left:7px;
	padding-right:0px;
	padding-bottom:0px;
	font-size: 18px;
	font-weight: bold;
}
#footer_links, #footer_links a {
	color: #DDDDDD;
	font-size: 10px;
}
h1 {
	font-size:18px;
}
a {
	color: #790079;
}

/**** cart categories menu ****/

#cart_categories_men_snippet, #cart_categories_men_snippet ul {
	width: 160px;
}
#cart_categories_men_snippet li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
#cart_categories_men_snippet li:hover {
	background-color: #EEEEEE;
}
#cart_categories_men_snippet li:hover ul li{
	background-color: transparent;
}

#cart_categories_men_snippet li a {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
}

#cart_categories_men_snippet li ul {
	width: 190px;
	background-color: #E1E1E1;
	border: 1px solid #777777;
}
#cart_categories_men_snippet li ul li a {
	font-size: 11px;
	font-family: Arial, 'Trebuchet MS', Tahoma;
	text-transform: none;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 5px;
	color: #333333;
	text-decoration: none;
}
#cart_categories_men_snippet li ul li a:hover {
	text-decoration: underline;
}

#cart_categories_men_snippet li ul li {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}

/** cart styles **/

img.cart_product_image_large {
	float: right;
	margin-left: 15px;
	margin-bottom: 25px;
}